@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
html{-webkit-font-smoothing:antialiased !important;text-rendering:optimizeLegibility;-webkit-text-stroke:1px transparent;}
body{color:#000;background:#303030 url(/images/bg_footer.png) repeat;margin:0;padding:0;}
a img{border:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
#light{background:#D9DBDC url(/images/bg_light.png) no-repeat top center;}
.red{color:#c40e0e;}
#logo span{display:none;}
#logo{background:url(/images/logo.png) no-repeat top center;width:142px;height:53px;margin:37px 0 0 0;display:block; border: none;}
nav{margin:60px 0;font-family:'Droid Serif';color:#656666;text-align:right;}
nav a{color:#656666;margin:0 10px;text-transform:uppercase;font-size:.875em}
#trans{background:url(/images/bg_transition.png) no-repeat center bottom;min-height:101px;display:block;text-align:center;margin-left:-1px;}
#trans a span{display:none;}
#trans a{background:url(/images/btn_trans.png) no-repeat top;width:140px;height:64px;margin:37px auto 0 auto;display:block;}
#trans a:hover{background-position:bottom;}
#index header{margin:80px auto 90px auto;font-family:'Droid Serif';font-size:50px;color:#2c2e30;}
#index header div{display:table;vertical-align:text-top;margin:0 auto;line-height:1.2em;}
#index header ul{display:table-cell;}
#index header ul li{list-style:none;display:table-cell;padding:0 0 0 10px;}
#index header #slide, #index header #fade{color:#bb0e0d;}
#dark{background:url(/images/bg_footer_shade.png) repeat-x top;}
.space{display:block;height:50px;width:387px;background-image:url(/images/bg_space.png);margin:0 auto 20px auto;}
#dark nav{margin:20px auto 0 auto;text-align:center;}
#dark nav ul{border:1px solid #656666;border-right:none;border-left:none;padding:15px 0;margin:0 auto;}
#dark nav ul li{border-right:1px solid #656666;padding:0 15px;color:#656666;display:inline;list-style:none;font-size:1.125em;}
#dark nav ul li.last{border-right:none;}
#dark nav a{color:#656666;}
footer .soc, footer .work{padding-top:100px;margin:0;}
footer .sid1area, footer .sid2area{width:240px;margin:0;}
footer .sid1area{margin-left:40px;}
footer .sid2area{margin-left:20px;}
footer #talk{background:url(/images/bg_footer_mid.png) repeat;color:#fff;}
footer #talk p{font-size:1em;margin-bottom:2em;}
footer #talk .midarea{margin:15px;}
footer h2{font-size:1.625em;color:#aeb0b0;font-family:'Droid Serif';}
footer p{font-size:0.938em;color:#aeb0b0;margin-bottom:10px;line-height:1.4em;}
footer strong{color:#aeb0b0;}
footer a{color:#ffcf00;}
footer h1{color:#ffcf00;font-size:1.3em;line-height:1em;font-family:'Droid Serif';}
footer .loc{color:#656666;text-align:center;margin-top:40px;font-size:.8em;}
footer .twitter span, footer .facebook span, footer .linkedin span{display:none;}
footer .twitter, footer .facebook, footer .linkedin{display:block;width:70px;height:82px;float:left;margin:0 5px;background-position:bottom;}
footer .twitter{background-image:url(/images/twitter.png)}
footer .facebook{background-image:url(/images/facebook.png)}
footer .linkedin{background-image:url(/images/linkedin.png)}
footer a.twitter:hover, footer a.facebook:hover, footer a.linkedin:hover{background-position:top;}
footer #socially{margin-bottom:28px;}
footer #events, #events li{list-style:none;padding:0;margin:0;display:block;color:#aeb0b0}
footer #events li{border-bottom:1px solid #232323;border-top:1px solid #3E3E3E;padding:5px 0;}
footer #events a, footer #events a:visited{color:#AEB0B0;}
footer #events a span{display:block;float:left;padding-right:15px;background-image:url(/images/arrow.png);background-repeat:no-repeat;background-position:top;width:15px;height:16px}
footer #events a:hover span{background-position:bottom;text-decoration:none;}
footer #events a:hover{text-decoration:none;color:#d9dbdc;}
footer a.meeting{background-image:url(/images/btn_meeting.png);height:45px;width:199px;background-position:top;display:block;margin:50px auto;}
footer a.meeting span{display:none;}
footer a.meeting:hover{background-position:bottom;}
footer p.add{margin:0 0 20px 0;padding:0;}
footer a:hover{color:#fff;}
#copy{color:#656666;margin:10px 0;}
#light a:hover{text-decoration:none;}
#light a#current{color:#2C2E30;}
#dark a#current{color:#8B8C8C;}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(/images/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body{background-color:#fff;}
#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(/images/close.png);}
#sb-nav-next{background-image:url(/images/next.png);}
#sb-nav-previous{background-image:url(/images/previous.png);}
#sb-nav-play{background-image:url(/images/play.png);}
#sb-nav-pause{background-image:url(/images/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#work header{margin:-20px auto 80px auto;}
#work header .camera_effected h1{font-family:'Droid Serif';font-size:5.125em;color:#27292a;position:absolute;top:156px;left:117px;text-transform:uppercase;}
#work header .camera_effected nav{width:322px;position:absolute;top:153px;left:120px;text-align:left;}
#work header .camera_effected p.quote{font-family:'Droid Serif';font-size:.8em;line-height:1.5em;color:#6a6b6b;width:360px;position:absolute;top:220px;left:80px;text-align:center;}
#work header .camera_effected .quote em{font-family:'Droid Serif'I;display:block;margin:0 0 5px 0;font-size:1.1em;}
#work #hotdocs h1, #work #innopad h1{top:156px;left:20px;}
#work #innopad nav{left:26px;}
#work #innopad p.quote, #work #hotdocs p.quote{left:30px;width:290px;}
#work #hotdocs nav{left:90px;}
#work #gallery{text-align:left;margin-top:40px;}
#work #gallery img{margin:20px 0 0 20px;}
#work #insights{margin-top:60px;text-align:right;}
#work #insights h2, .textinfo h2{color:#303030;font-family:'Droid Serif';line-height:1.5em;}
#work #insights p, .textinfo p{color:#303030;line-height:1.8em;font-size:1.1em;}
#work .faded{opacity:.5;}
#about #empty{min-height:100%;min-width:100%;clear:both;}
#about #gallery{text-align:left;margin-top:0;color:#303030;}
#about #gallery p{line-height:1.8em;font-size:1.05em;}
#about #gallery h2,{border-top:1px solid #303030;padding:20px 0;}
#about #gallery h2, #about #gallery p{margin-left:40px;}
#about #gallery ul{margin-left:60px;}
#about #insights{text-align:right;margin-top:0;}
#about #insights h2{color:#303030;font-family:'Droid Serif';line-height:1.5em;}
#about #insights p{color:#303030;line-height:1.8em;font-size:1.1em;}
#about #light nav{font-family:'Droid Serif';color:#656666;}
#about #gallery img{margin:0 -3px 0 0;float:left;}
#about #hide_this img{padding:5px 20px 5px 0;float:left;}
#about #hide_this{text-align:left;border-top:1px solid #303030;padding:20px 0 40px 0;margin-left:40px;}
#about #hide_this h2{margin:0;padding:0;border-top:none;}
#about #hide_this h3{font-size:1.13em;margin:0;padding:0;color:#676767;}
#about #hide_this p{margin:10px 0;}
#planning #gallery{text-align:left;margin-top:20px;color:#303030;font-family: Arial, Helvetica, sans-serif;}
#planning #gallery p{line-height:1.8em;font-size:1.05em;}
#planning #gallery h2{border-top:1px solid #303030;padding:20px 0;}
#planning #gallery h2, #planning #gallery p{margin-left:40px;}
#planning #gallery ul{margin-left:60px;}
#planning #insights{text-align:left;margin-top:20px;}
#planning #insights h2{color:#303030;font-family:'Droid Serif';line-height:1.5em;font-size:1.9em;}
#planning #insights p{color:#303030;line-height:1.8em;font-size:1.1em;}

#collaborate #gallery, #workshop #gallery{text-align:left;margin-top:20px;color:#303030;}
#collaborate #gallery p, #workshop #gallery p{line-height:1.8em;font-size:1.05em;}
#collaborate #gallery h2, #workshop #gallery h2{border-top:1px solid #303030;padding:20px 0;}
#collaborate #gallery h2, #collaborate #gallery p, #workshop #gallery h2, #workshop #gallery p{margin-left:40px;}
#collaborate #insights, #workshop #insights{text-align:right;margin-top:20px;}
#collaborate #insights h2, #workshop #insights h2{color:#303030;font-family:'Droid Serif';line-height:1.5em;font-size:1.9em;}
#collaborate #insights p, #workshop #insights p{color:#303030;line-height:1.8em;font-size:1.1em;}
#workshop .title{font-size:1.2em;display:block;}
#error #content{text-align:center;margin:20px;color:#303030;}
#error #content p{line-height:1.5em;font-size:1.05em;text-align:center;margin:20px auto;}
#error #content h2{color:#303030;font-family:'Droid Serif';line-height:1.5em;font-size:1.9em;text-align:center;margin:auto;}
#client #gallery{text-align:left;margin-top:20px;color:#303030;}
#client #gallery p{line-height:1.8em;font-size:.9em;}
#client #gallery h2{padding:5px 0;font-size:1.5em;margin:0;}
#client #gallery h2, #client #gallery p, #client #gallery h1{margin-left:20px;}
#client #insights{margin-top:20px;}
#client #insights h2{color:#303030;font-family:'Droid Serif';line-height:1.5em;font-size:1.9em;}
#client #insights p{color:#303030;line-height:1.8em;font-size:.9em; text-align: center;}
#client #insights #camera_wrap_3{padding:5px 0;}
#client #close, #holiday #close{font-size:.7em;border-top:solid 1px #CACCCC;text-align:right;padding:5px 20px 0 0;text-transform:uppercase;font-weight:bold;}
#client #close a, #holiday #close a{color:#656666;}
#client #close a:hover, #holiday #close a:hover{color:#C31414;}
#client #close span, #holiday #close span{color:#D21413;font-size:1.3em;margin:2px;font-family:Arial, Helvetica, sans-serif;}
#client #title, #holiday #title{color:#303030;padding:5px 0;font-size:1.5em;margin:0;}
#holiday #title{font-family:'Rye', cursive;text-align:center;}
#holiday #gallery{text-align:center;margin:0 auto;}
#client iframe, #client img.solo{border:solid 5px #CACCCC;min-height:300px;margin:0 0 10px 0;}
#client object{border:solid 5px #CACCCC;margin:0 0 10px 0;height:300px;}
#client .buttons{text-align:center;}
#client .button{margin-bottom:5px;}
#thanks header{margin:60px 0 80px 0;color:#303030;}
#thanks header h2{font-family:'Droid Serif';}
#thanks header p{line-height:1.5em;font-size:1.1em;}
#thanks header a{color:#BD1313;}
#holiday header p{color:#303030;line-height:1.5em;font-size:1.1em;}
#flashContent{width:960px;height:600px;margin:0 auto 50px auto;display:block;clear:both;}
#contact #light #empty{height:639px;}
#contact #light #info{height:639px;z-index:100;}
#contact html{height:100%}
#contact body{height:100%;margin:0;padding:0}
#contact #map_canvas{height:100%;}
#contact #callout{margin:0 0 -200px 0;float:right;}
#contact #callout div{color:#303030;pointer-events:visible;}
#contact #callout h2{line-height:1.2em;font-size:1.2em;background-color:rgba(217,219,220,0.9);padding:20px;margin:0;}
#contact #callout a{display:block;margin:2px 0;padding:10px;color:#303030;background-color:rgba(217,219,220,0.7);}
#contact #callout span{font-weight:bold;}
#contact #callout a:hover span{color:#fff;}
#contact #callout a:hover{background-color:rgba(211,19,18,0.8);color:#fff;}
#contact #callout p{margin:0;padding:10px;background-color:rgba(217,219,220,0.9);}
#contact #callout strong{text-transform:uppercase;font-family:'Droid Serif';}
#contact #callout h1{font-size:22px;margin:0;font-weight:bold;font-family:'Droid Serif';color:#D31312;line-height:22px;}
#contact #mapDiv{position:absolute;top:140px;bottom:0;left:0;right:0;z-index:0;height:600px;}
* --------------------------------------------------
Reveal Modals
-------------------------------------------------- */.reveal-modal-bg{position:fixed;height:100%;width:100%;background:#000;background:rgba(0,0,0,.8);z-index:100;display:none;top:0;left:0;}
.reveal-modal{visibility:hidden;top:0;left:50%;margin-left:-300px;margin-top:-500px;width:450px;background:#eee url(/images/modal-gloss.png) no-repeat -200px -80px;position:absolute;text-align:center;z-index:101;padding:30px 40px 34px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 10px rgba(0,0,0,.4);-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);-box-shadow:0 0 10px rgba(0,0,0,.4);}
.reveal-modal.small{width:200px;margin-left:-140px;}
.reveal-modal.medium{width:400px;margin-left:-240px;}
.reveal-modal.large{width:600px;margin-left:-340px;}
.reveal-modal.xlarge{width:800px;margin-left:-440px;}
.reveal-modal .close-reveal-modal{font-size:22px;line-height:.5;position:absolute;top:8px;right:11px;color:#aaa;text-shadow:0 -1px 1px rbga(0,0,0,.6);font-weight:bold;cursor:pointer;}
.reveal-modal a{color:#BD1313;}
transition:[transition-property] [transition-duration] [transition-timing-function] [transition-delay];a.transition{color:#656666;-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s;-ms-transition:color 1s;transition:color 1s;}
a.transition:hover{color:#BD1313;}
@media only screen and (max-width:959px){}
@media only screen and (min-width:768px) and (max-width:959px){footer .sid1area{margin-left:0px;}
footer .sid2area{margin-right:0px;}
#contact #light #empty{height:700px;}
#contact #light #info{height:700px;z-index:100;}
#contact #mapDiv{height:700px;}
#work header .camera_effected h1{font-size:3.7em;top:106px;left:117px;}
#work header .camera_effected nav{top:103px;left:-75px;}
#work header .camera_effected p.quote{font-size:.8em;line-height:1.5em;width:300px;top:200px;left:60px;}
#work header .camera_effected .quote em{margin:0 0 5px 0;font-size:1.1em;}
#work #hotdocs h1, #work #innopad h1{top:106px;left:10px;}
#work #innopad nav{left:-183px;}
#work #innopad p.quote, #work #hotdocs p.quote{left:10px;width:290px;}
#work #hotdocs nav{left:-105px;}
}
@media only screen and (max-width:767px){#contact #logo{text-align:center;}
}
@media only screen and (min-width:480px) and (max-width:767px){#navbar nav, #dark nav{text-align:center;}
#navbar nav a, #dark nav a{line-height:40px;}
#work header{margin:0 auto 80px auto;}
#logo{text-align:center;margin:20px auto;}
footer .soc, footer .work{padding-top:20px;background:url(/images/bg_footer_mid.png) repeat;}
footer .sid1area, footer .sid2area{width:350px;margin:0 auto;}
footer .sid1area{text-align:center;}
footer #socially{margin:0 auto;width:240px;}
footer .soc, footer .mid{margin-bottom:10px;}
footer .soc h2, footer .soc p, footer .soc li{text-align:left;}
#index header {font-size:28px;color:#2c2e30;}
.smhide{display:none;}
#collaborate #insights, #workshop #insights, #work #insights, #about #insights{text-align:left;}
#collaborate #gallery h2, #collaborate #gallery p, #workshop #gallery h2, #workshop #gallery p, #about #gallery h2, #about #gallery p{margin:10px 0px;}
#about #hide_this{margin-left:0px;}
#client #gallery h2, #client #gallery p, #client #gallery h1{margin-left:0px;}
#client #gallery{border-top:solid 1px #CACCCC;padding:10px 0 0 0;margin:-20px 0 0 0;}
}
@media only screen and (max-width:479px){#navbar nav, #dark nav{text-align:center;}
#navbar nav a, #dark nav a{line-height:40px;}
#work header{margin:0 auto 80px auto;}
#logo{text-align:center;margin:20px auto;}
.space{width:290px;}
footer .soc, footer .work{padding-top:20px;margin:0 auto;background:url(/images/bg_footer_mid.png) repeat;}
footer .soc, footer .mid{margin-bottom:10px;}
footer .sid1area, footer .sid2area{width:270px;margin:0 auto;}
footer .sid1area{text-align:center;}
footer #socially{margin:0 auto;width:240px}
footer .soc h2, footer .soc p, footer .soc li{text-align:left;}
footer #events a{font-size: 12px;}
#dark nav ul li{border:none;padding:0 10px 0 0;}
#index header {width: 100%; font-size:20px;color:#2c2e30; clear: both;}
a#smaller.button {display: block; clear: both;}
.smhide{display:none;}
#collaborate #insights, #workshop #insights, #work #insights, #about #insights{text-align:left;}
#collaborate #gallery h2, #collaborate #gallery p, #workshop #gallery h2, #workshop #gallery p, #about #gallery h2, #about #gallery p{margin:10px 0px;}
#contact #light #empty{height:700px;}
#contact #light #info{height:700px;z-index:100;}
#contact #mapDiv{height:700px;}
#work #gallery{margin-left:40px;}
#about #hide_this{margin-left:0px;}
#client #gallery h2, #client #gallery p, #client #gallery h1{margin-left:0px;}
#client #gallery{border-top:solid 1px #CACCCC;padding:10px 0 0 0;margin:-20px 0 0 0;}

.bios{margin:0;padding:0;}
.bios li{list-style:none;display:table-cell;}
